@use "../abstract" as abs;

.header{
    @include abs.gridItemPos(#{'1 / 2'}, #{'1 / -1'});

    display: grid;
    grid-template-rows: repeat(3, min-content);
    grid-template-columns: minmax(10rem, 1fr) repeat(7, minmax(min-content, 16rem)) minmax(10rem, 1fr);
    gap: 2rem;
    z-index: 10;
}